RubyGems Navigation menu

aws-sdk-eksauth 1.0.0

Official AWS Ruby gem for Amazon EKS Auth. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.2.0 - January 26, 2024 (20.5 KB)
  2. 1.1.0 - November 28, 2023 (19 KB)
  3. 1.0.0 - November 27, 2023 (19 KB)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

c093a8f97e8a573a22b2a31c93da09644c2a442f3119178aa00dc7adc7a343e2

Total downloads 628,626

For this version 12,292

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: